@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&family=Roboto:wght@400;500;700&display=swap');

:root {
    --bs-primary: #fcab50 !important;
    --bs-secondary: #00c1c6 !important;
    --bs-info: #0095A8 !important;
    --bs-primary-rgb: 252, 171, 80 !important;
    --bs-secondary-rgb: 0, 193, 198 !important;
    --bs-info-rgb: 0, 149, 168 !important;
    --disabled-grey: #979797;
    --title-color: #303030;
    --primary-font: 'DM Sans', sans-serif;
    --secondary-font: 'Roboto', sans-serif;
    --bs-border-color-translucent:#E3E3E3;
}

html, body {
    font-size: 16px;
    font-family: var(--secondary-font);
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: var(--primary-font);
    color: var(--title-color);
    margin-bottom: 0px;
}

h1, .h1 {
    font-size: 48px;
}

h1.display, .h1.display {
    font-size: 64px;
}

@media (max-width: 768px) {
    h1.display, .h1.display {
        font-size: 40px;
        padding: 1rem 0px;
    }
}

h2, .h2 {
    font-size: 40px;
    padding: 1rem 0px;
}

h3, .h3 {
    font-size: 32px;
}

h4, .h4 {
    font-size: 24px;
}

h5, .h5 {
    font-size: 20px;
}

h6, .h6 {
    font-size: 18px;
}

h1, h2, h3, .h1, .h2, .h3 {
    font-weight: 700;
}

h4, .h4 {
    font-weight: 500;
}

h5, h6, .h5, .h6 {
    font-weight: 400;
}

h1, h2, .h1, .h2 {
    Letter-Spacing: -2px;
}

@media (min-width: 991px) {

    .tg-sm-h1 {
        font-size: 48px;
    }

    .tg-sm-h2 {
        font-size: 40px;
        padding: 1rem 0px;
    }

    .tg-sm-h3 {
        font-size: 32px;
    }

    .tg-sm-h3 {
        font-size: 32px !important;
    }

    .tg-sm-h4 {
        font-size: 24px !important;
    }

    .tg-sm-h5 {
        font-size: 20px !important;
    }

    .tg-sm-h6 {
        font-size: 18px !important;
    }

    .tg-sm-h1, .tg-sm-h2, .tg-sm-h3 {
        font-weight: 700;
    }

    .tg-sm-h4 {
        font-weight: 500;
    }

    .tg-sm-h5, .tg-sm-h6, .tg-sm-small {
        font-weight: 400;
    }

    .tg-sm-h1, .tg-sm-h2 {
        Letter-Spacing: -2px;
    }

    .fw-sm-bold {
        font-weight: 700 !important
    }
}

.primary-font {
    font-family: var(--primary-font);
}

.text-grey {
    color: var(--disabled-grey) !important;
}

a, .btn-link, .nav-link {
    color: var(--title-color);
    text-decoration:none;
}

.cursor-pointer{
    cursor:pointer;
}

@media (max-width: 991px) {
    section {
        padding-left: 12px;
        padding-right: 12px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem var(--bs-primary);
}

.content {
    padding-top: 1.1rem;
}

h1:focus {
    outline: none;
}

.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid #e50000;
}

.validation-message {
    color: #e50000;
}

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.darker-border-checkbox.form-check-input {
    border-color: #929292;
}

section[id] {
    scroll-margin-top: 108px;
}

html {
    scroll-behavior: smooth;
}

.card-p-0 {
    --bs-card-spacer-y: 0;
    --bs-card-spacer-x: 0;
}

.aspect-square-h {
    aspect-ratio: 1 / 1;
    height: 100%;
    width: auto;
}

.card {
    overflow: hidden;
    text-overflow: ellipsis;
    overflow-wrap: break-word;
}

#top{
    scroll-margin-top: 1000px;
}